html
{
	background-color: #009DE0;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 438px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #009DE0;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u5229
{
	z-index: 2;
	width: 900px;
	position: relative;
	margin-right: -900px;
}

#u5229_img
{
	vertical-align: top;
}

#u5231
{
	z-index: 4;
	width: 130px;
	height: 73px;
	position: relative;
	margin-right: -130px;
	margin-top: 38px;
	left: 45px;
}

#u5322
{
	z-index: 5;
	width: 162px;
	height: 33px;
	position: relative;
	margin-right: -162px;
	margin-top: 58px;
	left: 368px;
}

#u5323
{
	z-index: 6;
	width: 138px;
	height: 32px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -140px;
	margin-top: 140px;
	left: 55px;
}

#u5324
{
	z-index: 7;
	width: 111px;
	height: 33px;
	position: relative;
	margin-right: -111px;
	margin-top: 307px;
	left: 719px;
}

#u5325
{
	z-index: 8;
	width: 114px;
	height: 33px;
	position: relative;
	margin-right: -114px;
	margin-top: 127px;
	left: 710px;
}

#u5326
{
	z-index: 9;
	width: 121px;
	height: 33px;
	position: relative;
	margin-right: -121px;
	margin-top: 333px;
	left: 82px;
}

.ie #u5231,.ie #u5322,.ie #u5324,.ie #u5325,.ie #u5326
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

